View Issue Details

IDProjectCategoryView StatusLast Update
0002435Far ManagerCopy/Movepublic2013-06-30 22:35
ReporterGLogrusAssigned To2useven10 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002435: При копировании файлов в директорию рядом с ней создается новая директория.
DescriptionПри копировании файлов/файла в директорию рядом с ней создается пустая директория с таким же именем, но без последней буквы. При копировании в корень диска рядом с файлом источником создается директория с именем диска куда происходит копирование.
Steps To ReproduceКопируем/перемещаем файл в корень диска или в директорию.
Additional InformationСборка 3476. Раньше такого не было, но точной сборки, с которой началось указать не могу.
TagsNo tags attached.
Build3481

Relationships

has duplicate 0002436 closed2useven10 FAR creates "doubled" directories 
child of 0002420 closed2useven10 Проблема при перемещении файлов с временной панели по относительным путям 

Activities

shmuel

2013-06-26 13:59

developer   bugnote:0011201

GLogrus: разумно ли отвечать на удалённое сообщение, просуществовавшее от появления до удаления меньше двух минут?

vsukhoml

2013-06-26 21:34

reporter   bugnote:0011202

Появилось в 3476. Как минимум в 3473 не было такого.

2useven10

2013-06-27 07:44

developer   bugnote:0011203

3478

vsukhoml

2013-06-30 22:24

reporter   bugnote:0011223

похоже, что исправлено. не наблюдается такая проблема

Issue History

Date Modified Username Field Change
2013-06-26 12:39 GLogrus New Issue
2013-06-26 13:59 shmuel Note Added: 0011201
2013-06-26 21:34 vsukhoml Note Added: 0011202
2013-06-27 07:28 2useven10 Relationship added child of 0002420
2013-06-27 07:44 2useven10 Note Added: 0011203
2013-06-27 07:44 2useven10 Assigned To => 2useven10
2013-06-27 07:44 2useven10 Status new => feedback
2013-06-27 12:28 2useven10 Relationship added has duplicate 0002436
2013-06-30 22:24 vsukhoml Note Added: 0011223
2013-06-30 22:35 2useven10 Build => 3481
2013-06-30 22:35 2useven10 Status feedback => closed
2013-06-30 22:35 2useven10 Resolution open => fixed
2013-06-30 22:35 2useven10 Fixed in Version => 3.0